News: Contact us to upgrade your software!

Author Topic: Database Upgrade Error  (Read 49 times)

dana.frye

  • Client
  • **
  • Posts: 5
    •  
Database Upgrade Error
« on: August 04, 2022, 05:22:21 AM »
Hello,

I am attempting to open a .hdb generated using an older version of hypersizer (7.3). However when  I try to upgrade when prompted, I get the error shown below. There doesn't appear to be an option to not upgrade, so I'm stuck. Any ideas?

Thanks in advance.

charli.black

  • Administrator
  • *****
  • Posts: 1
    •  
Re: Database Upgrade Error
« Reply #1 on: August 04, 2022, 01:28:33 PM »
Hi Dana,

Can you tell me what version of HyperSizer you are trying to upgrade to? I'll check to see if there are any known issues between the two versions. Then we can go from there!

- Charli